.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.023000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.008800px;}
.ls17{letter-spacing:-1.114000px;}
.lsd{letter-spacing:-0.712000px;}
.ls1c{letter-spacing:-0.571200px;}
.ls6{letter-spacing:-0.537600px;}
.ls1d{letter-spacing:-0.380800px;}
.ls1b{letter-spacing:-0.142800px;}
.ls19{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.011200px;}
.ls1a{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008800px;}
.lsf{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006800px;}
.ls18{letter-spacing:-0.006400px;}
.ls1e{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004000px;}
.ls14{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003400px;}
.lsa{letter-spacing:-0.003200px;}
.ls15{letter-spacing:-0.002800px;}
.ls16{letter-spacing:-0.002000px;}
.ls5{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.051200px;}
.lse{letter-spacing:0.057600px;}
.ls10{letter-spacing:0.118400px;}
.ls12{letter-spacing:0.284800px;}
.lsc{letter-spacing:0.518400px;}
.ls11{letter-spacing:0.582400px;}
.lsb{letter-spacing:0.707200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.950400px;}
.ws49{word-spacing:-0.859600px;}
.ws9{word-spacing:-0.828800px;}
.ws35{word-spacing:-0.598400px;}
.ws29{word-spacing:-0.438400px;}
.wsa{word-spacing:-0.361600px;}
.ws3c{word-spacing:-0.249600px;}
.ws23{word-spacing:-0.214400px;}
.ws21{word-spacing:-0.022400px;}
.ws4{word-spacing:0.000000px;}
.ws47{word-spacing:0.377400px;}
.ws12{word-spacing:0.384000px;}
.wsc{word-spacing:0.428800px;}
.ws41{word-spacing:0.554000px;}
.ws40{word-spacing:0.556000px;}
.ws2d{word-spacing:0.569600px;}
.ws42{word-spacing:0.664800px;}
.ws43{word-spacing:0.667200px;}
.ws44{word-spacing:0.669600px;}
.ws3f{word-spacing:0.778400px;}
.ws3a{word-spacing:0.886400px;}
.ws10{word-spacing:0.889600px;}
.ws45{word-spacing:0.894200px;}
.ws2e{word-spacing:0.918400px;}
.ws8{word-spacing:0.941800px;}
.ws11{word-spacing:0.945200px;}
.ws3e{word-spacing:1.000800px;}
.wsd{word-spacing:1.017600px;}
.ws7{word-spacing:1.108000px;}
.ws1c{word-spacing:1.112000px;}
.ws18{word-spacing:1.219200px;}
.ws6{word-spacing:1.329600px;}
.ws5{word-spacing:1.334400px;}
.ws48{word-spacing:1.489600px;}
.ws1{word-spacing:1.890400px;}
.ws3{word-spacing:2.001600px;}
.ws1f{word-spacing:2.160000px;}
.ws3d{word-spacing:2.224000px;}
.ws1a{word-spacing:2.355200px;}
.ws0{word-spacing:2.446400px;}
.ws38{word-spacing:2.508800px;}
.ws25{word-spacing:3.001600px;}
.ws28{word-spacing:3.100800px;}
.ws2{word-spacing:3.113600px;}
.ws20{word-spacing:3.251200px;}
.ws34{word-spacing:3.318400px;}
.ws22{word-spacing:3.852800px;}
.wsf{word-spacing:4.115200px;}
.ws26{word-spacing:4.710400px;}
.ws13{word-spacing:4.790400px;}
.ws27{word-spacing:4.841600px;}
.ws33{word-spacing:4.947200px;}
.ws1b{word-spacing:5.017600px;}
.ws2f{word-spacing:5.174400px;}
.ws19{word-spacing:5.456000px;}
.ws3b{word-spacing:5.891200px;}
.ws2b{word-spacing:6.752000px;}
.ws24{word-spacing:7.385600px;}
.wsb{word-spacing:7.401600px;}
.ws30{word-spacing:8.652800px;}
.ws1e{word-spacing:9.203200px;}
.ws31{word-spacing:10.870400px;}
.ws14{word-spacing:11.459200px;}
.ws16{word-spacing:11.632000px;}
.ws2a{word-spacing:12.742400px;}
.ws36{word-spacing:12.748800px;}
.ws15{word-spacing:12.812800px;}
.ws37{word-spacing:13.046400px;}
.ws32{word-spacing:13.212800px;}
.ws2c{word-spacing:13.273600px;}
.ws39{word-spacing:13.280000px;}
.wse{word-spacing:17.651200px;}
.ws17{word-spacing:18.454400px;}
.ws46{word-spacing:869.335800px;}
._17{margin-left:-868.390600px;}
._3{margin-left:-4.401600px;}
._4{margin-left:-2.890400px;}
._0{margin-left:-1.557600px;}
._2{width:2.008800px;}
._1c{width:12.097200px;}
._1{width:20.016000px;}
._21{width:35.524000px;}
._20{width:87.210000px;}
._23{width:98.600000px;}
._25{width:103.795200px;}
._22{width:132.298000px;}
._7{width:146.268400px;}
._29{width:151.925600px;}
._9{width:157.535600px;}
._2c{width:165.444000px;}
._2b{width:167.606400px;}
._36{width:182.167200px;}
._32{width:198.138400px;}
._24{width:217.181800px;}
._2e{width:225.586600px;}
._2d{width:244.198200px;}
._2a{width:249.726600px;}
._31{width:262.650000px;}
._a{width:270.922200px;}
._12{width:295.677600px;}
._14{width:315.540400px;}
._34{width:328.321000px;}
._b{width:352.875800px;}
._33{width:354.861400px;}
._26{width:376.407200px;}
._28{width:380.562000px;}
._30{width:384.614800px;}
._19{width:423.854200px;}
._15{width:445.508800px;}
._13{width:495.077400px;}
._2f{width:516.242400px;}
._1e{width:539.185600px;}
._1f{width:563.461600px;}
._18{width:580.298400px;}
._1a{width:598.148400px;}
._16{width:617.011600px;}
._6{width:633.233600px;}
._35{width:645.811600px;}
._1b{width:665.359600px;}
._c{width:685.297200px;}
._d{width:698.091400px;}
._27{width:704.588800px;}
._10{width:716.210000px;}
._8{width:737.269200px;}
._5{width:761.990400px;}
._e{width:806.286200px;}
._f{width:821.701800px;}
._1d{width:855.453600px;}
._11{width:919.717000px;}
.fc3{color:rgb(34,30,31);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(242,201,28);}
.fc0{color:rgb(33,30,31);}
.fsf{font-size:16.000000px;}
.fsd{font-size:20.000000px;}
.fs8{font-size:22.440000px;}
.fse{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fs5{font-size:31.680000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fsb{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs10{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.fs3{font-size:72.000000px;}
.fsa{font-size:80.000000px;}
.fs0{font-size:88.000000px;}
.fs2{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.096403px;}
.ydc{bottom:37.428284px;}
.ydb{bottom:51.888627px;}
.yda{bottom:66.348971px;}
.yb0{bottom:67.986061px;}
.y72{bottom:69.532049px;}
.yd9{bottom:80.809314px;}
.ya8{bottom:90.349873px;}
.ya6{bottom:90.350194px;}
.ya7{bottom:91.956596px;}
.ya1{bottom:224.590108px;}
.ya2{bottom:226.196830px;}
.ya5{bottom:237.539810px;}
.ya3{bottom:237.539971px;}
.ya4{bottom:239.146533px;}
.y71{bottom:247.163597px;}
.yaf{bottom:247.223046px;}
.ya9{bottom:304.008000px;}
.yae{bottom:342.824010px;}
.yaa{bottom:347.861246px;}
.yab{bottom:351.433955px;}
.y70{bottom:354.011299px;}
.yd6{bottom:357.145372px;}
.yad{bottom:358.891237px;}
.y6f{bottom:370.078526px;}
.yac{bottom:381.790249px;}
.y6e{bottom:392.977537px;}
.y9f{bottom:395.500735px;}
.ya0{bottom:397.107457px;}
.y46{bottom:442.011983px;}
.y45{bottom:458.882571px;}
.y1c{bottom:470.327096px;}
.y44{bottom:475.753159px;}
.y43{bottom:492.623747px;}
.y1b{bottom:492.821856px;}
.yd5{bottom:503.206426px;}
.y42{bottom:509.494335px;}
.y1a{bottom:515.316616px;}
.yd4{bottom:518.471497px;}
.y41{bottom:526.364924px;}
.y9a{bottom:530.324210px;}
.yd3{bottom:533.734720px;}
.y67{bottom:534.432760px;}
.y19{bottom:537.811377px;}
.y76{bottom:540.476769px;}
.y7c{bottom:540.655919px;}
.y40{bottom:543.235512px;}
.y75{bottom:550.117105px;}
.y66{bottom:551.303349px;}
.yd2{bottom:553.552600px;}
.y3f{bottom:560.106100px;}
.y65{bottom:568.173937px;}
.yd1{bottom:568.816867px;}
.y18{bottom:569.414327px;}
.y79{bottom:574.988369px;}
.y3e{bottom:581.531105px;}
.y8b{bottom:584.180751px;}
.y64{bottom:587.321733px;}
.yd0{bottom:588.634747px;}
.y81{bottom:589.886063px;}
.y17{bottom:591.909087px;}
.y8a{bottom:592.214364px;}
.y7b{bottom:593.651256px;}
.y9e{bottom:595.678458px;}
.y80{bottom:603.382533px;}
.y9d{bottom:603.712072px;}
.ycf{bottom:603.899175px;}
.y63{bottom:608.746737px;}
.y3d{bottom:612.065263px;}
.y16{bottom:614.403847px;}
.y6b{bottom:614.658834px;}
.y9c{bottom:621.648721px;}
.yce{bottom:623.717055px;}
.y62{bottom:625.617326px;}
.y3c{bottom:628.935851px;}
.y15{bottom:636.898608px;}
.ycd{bottom:638.981322px;}
.y61{bottom:642.487914px;}
.y3b{bottom:645.806439px;}
.ycc{bottom:658.799202px;}
.y60{bottom:661.635710px;}
.y3a{bottom:662.677027px;}
.y14{bottom:668.501558px;}
.ycb{bottom:678.617484px;}
.y39{bottom:679.547615px;}
.y9b{bottom:679.911699px;}
.y5f{bottom:683.060875px;}
.y13{bottom:690.996318px;}
.y91{bottom:691.236684px;}
.y38{bottom:696.418204px;}
.yca{bottom:698.435926px;}
.y5e{bottom:699.931464px;}
.y12{bottom:713.491078px;}
.yc9{bottom:713.700193px;}
.y97{bottom:714.234509px;}
.y37{bottom:717.843208px;}
.y5d{bottom:719.079260px;}
.yc8{bottom:733.518073px;}
.y90{bottom:734.456721px;}
.y5c{bottom:740.504425px;}
.y11{bottom:745.094028px;}
.y96{bottom:747.878479px;}
.y8d{bottom:748.355675px;}
.y36{bottom:748.377205px;}
.yc7{bottom:753.336516px;}
.y5b{bottom:757.375013px;}
.y35{bottom:765.247794px;}
.y10{bottom:767.588789px;}
.yc6{bottom:773.154797px;}
.y5a{bottom:776.522809px;}
.y95{bottom:780.719087px;}
.y34{bottom:782.118382px;}
.y89{bottom:782.198879px;}
.yd{bottom:790.081621px;}
.yf{bottom:790.083549px;}
.y88{bottom:790.232492px;}
.yc5{bottom:792.973079px;}
.ye{bottom:794.761040px;}
.y59{bottom:797.947814px;}
.y33{bottom:798.988970px;}
.y7f{bottom:801.303775px;}
.y83{bottom:811.474973px;}
.yc{bottom:812.576381px;}
.yc4{bottom:812.791521px;}
.y32{bottom:815.859558px;}
.y58{bottom:828.481972px;}
.yc3{bottom:832.609803px;}
.y31{bottom:832.730147px;}
.yb{bottom:835.071142px;}
.y57{bottom:845.352560px;}
.yc2{bottom:847.874231px;}
.y6a{bottom:848.763954px;}
.y78{bottom:850.119546px;}
.y30{bottom:851.878104px;}
.ya{bottom:857.565902px;}
.y7a{bottom:859.444161px;}
.y7e{bottom:861.602632px;}
.y56{bottom:862.223148px;}
.y69{bottom:863.224458px;}
.yc1{bottom:867.692111px;}
.y2f{bottom:873.303108px;}
.y55{bottom:879.093736px;}
.yd8{bottom:886.480644px;}
.yc0{bottom:887.510393px;}
.y2e{bottom:890.173696px;}
.y54{bottom:895.964325px;}
.y9{bottom:902.386235px;}
.y2d{bottom:907.044284px;}
.ybf{bottom:907.328835px;}
.y53{bottom:912.834913px;}
.y2c{bottom:923.914873px;}
.y98{bottom:925.091958px;}
.ybe{bottom:927.147117px;}
.y8{bottom:932.915251px;}
.y52{bottom:934.259917px;}
.y99{bottom:938.919413px;}
.y2b{bottom:940.785461px;}
.y8f{bottom:944.367006px;}
.ybd{bottom:946.965398px;}
.y3{bottom:949.167733px;}
.y2a{bottom:957.656049px;}
.ybc{bottom:962.231112px;}
.y7{bottom:963.444268px;}
.y51{bottom:964.793915px;}
.y29{bottom:976.803845px;}
.y94{bottom:977.029269px;}
.ybb{bottom:977.494334px;}
.y50{bottom:981.664503px;}
.y8e{bottom:982.450351px;}
.y2{bottom:985.318030px;}
.yba{bottom:992.757557px;}
.y8c{bottom:997.714216px;}
.y28{bottom:998.229010px;}
.y4f{bottom:998.535091px;}
.y93{bottom:1005.853070px;}
.yb9{bottom:1012.575437px;}
.y27{bottom:1015.099599px;}
.y4e{bottom:1015.405679px;}
.y26{bottom:1031.970187px;}
.y92{bottom:1032.266788px;}
.yb8{bottom:1032.393719px;}
.y87{bottom:1034.526643px;}
.y4d{bottom:1036.830844px;}
.y86{bottom:1042.560257px;}
.yd7{bottom:1048.796430px;}
.y25{bottom:1048.840775px;}
.yb7{bottom:1052.212161px;}
.y7d{bottom:1052.908354px;}
.y85{bottom:1061.581443px;}
.y24{bottom:1065.711363px;}
.y4c{bottom:1067.364842px;}
.y84{bottom:1069.615057px;}
.yb6{bottom:1072.030443px;}
.y23{bottom:1082.581952px;}
.y4b{bottom:1084.235430px;}
.y82{bottom:1084.743154px;}
.yb5{bottom:1091.848725px;}
.y22{bottom:1099.452540px;}
.y4a{bottom:1101.106018px;}
.yb4{bottom:1111.667167px;}
.y6d{bottom:1115.419507px;}
.y21{bottom:1116.323128px;}
.y49{bottom:1117.976606px;}
.y74{bottom:1119.498655px;}
.y77{bottom:1128.823270px;}
.y73{bottom:1129.342884px;}
.y6c{bottom:1129.880011px;}
.yb2{bottom:1131.485449px;}
.y48{bottom:1134.847195px;}
.yb3{bottom:1135.172877px;}
.y1f{bottom:1135.470924px;}
.y20{bottom:1138.953496px;}
.yb1{bottom:1155.858147px;}
.y47{bottom:1156.272199px;}
.y1e{bottom:1156.895929px;}
.y1d{bottom:1222.792928px;}
.y68{bottom:1223.511294px;}
.y6{bottom:1226.345232px;}
.y5{bottom:1261.405206px;}
.y4{bottom:1294.182349px;}
.h11{height:11.696000px;}
.hf{height:14.620000px;}
.h13{height:16.403640px;}
.h10{height:17.544000px;}
.ha{height:17.705160px;}
.he{height:20.468000px;}
.h16{height:22.092000px;}
.h7{height:23.158080px;}
.hb{height:23.392000px;}
.h12{height:24.854000px;}
.hd{height:26.316000px;}
.h9{height:26.826000px;}
.h14{height:28.404000px;}
.h8{height:31.560000px;}
.h6{height:35.088000px;}
.h15{height:44.184000px;}
.h3{height:53.652000px;}
.h5{height:56.808000px;}
.hc{height:63.120000px;}
.h2{height:69.432000px;}
.h4{height:81.872000px;}
.h1{height:1351.157378px;}
.h0{height:1351.253782px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x50{left:37.599882px;}
.x37{left:63.539777px;}
.xf{left:65.369513px;}
.xe{left:69.924089px;}
.x9{left:92.253679px;}
.x5{left:93.417589px;}
.xd{left:116.497999px;}
.x8{left:117.662070px;}
.x39{left:142.336832px;}
.x10{left:144.166567px;}
.x18{left:155.566265px;}
.x4f{left:186.963233px;}
.x11{left:245.942488px;}
.x3f{left:266.788269px;}
.x4e{left:269.038484px;}
.x42{left:279.417591px;}
.x3a{left:282.578336px;}
.x1{left:288.887775px;}
.xa{left:290.468309px;}
.x3d{left:291.538707px;}
.x40{left:299.437195px;}
.xb{left:303.655967px;}
.x41{left:326.286576px;}
.x26{left:391.684608px;}
.x22{left:404.189730px;}
.x27{left:413.557727px;}
.x38{left:427.051306px;}
.x6{left:437.965291px;}
.x44{left:443.979093px;}
.x25{left:448.073344px;}
.x2b{left:453.972587px;}
.x7{left:456.455616px;}
.x24{left:467.100154px;}
.x23{left:478.565727px;}
.xc{left:495.326094px;}
.x45{left:499.442196px;}
.x2c{left:505.863785px;}
.x16{left:510.102480px;}
.x4d{left:572.638376px;}
.x4c{left:574.245099px;}
.x36{left:582.632834px;}
.x35{left:584.239557px;}
.x1d{left:586.057885px;}
.x1e{left:590.186359px;}
.x12{left:593.019814px;}
.x1b{left:595.766507px;}
.x1c{left:606.260816px;}
.x4a{left:607.558727px;}
.x48{left:612.243127px;}
.x1a{left:614.185172px;}
.x2f{left:622.237424px;}
.x28{left:623.331763px;}
.x3b{left:627.205732px;}
.x1f{left:630.573744px;}
.x4{left:632.050161px;}
.x3{left:633.828321px;}
.x3c{left:640.303092px;}
.x3e{left:645.445810px;}
.x2{left:652.797932px;}
.x31{left:654.879923px;}
.x32{left:658.452632px;}
.x43{left:661.744967px;}
.x49{left:665.028145px;}
.x29{left:667.185009px;}
.x2a{left:670.400383px;}
.x30{left:671.449894px;}
.x19{left:675.104063px;}
.x14{left:705.720967px;}
.x13{left:707.714107px;}
.x21{left:723.171583px;}
.x20{left:753.369935px;}
.x17{left:754.763767px;}
.x33{left:759.699298px;}
.x34{left:763.272007px;}
.x4b{left:767.355974px;}
.x15{left:811.612830px;}
.x46{left:815.009763px;}
.x47{left:818.582471px;}
.x2d{left:819.952524px;}
.x2e{left:823.525232px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.666996pt;}
.ls17{letter-spacing:-0.924449pt;}
.lsd{letter-spacing:-0.590851pt;}
.ls1c{letter-spacing:-0.474008pt;}
.ls6{letter-spacing:-0.446126pt;}
.ls1d{letter-spacing:-0.316006pt;}
.ls1b{letter-spacing:-0.118502pt;}
.ls19{letter-spacing:-0.009958pt;}
.ls2{letter-spacing:-0.009294pt;}
.ls1a{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:-0.007303pt;}
.lsf{letter-spacing:-0.006639pt;}
.ls7{letter-spacing:-0.005975pt;}
.ls1{letter-spacing:-0.005643pt;}
.ls18{letter-spacing:-0.005311pt;}
.ls1e{letter-spacing:-0.004647pt;}
.ls4{letter-spacing:-0.003983pt;}
.ls8{letter-spacing:-0.003319pt;}
.ls14{letter-spacing:-0.002987pt;}
.ls9{letter-spacing:-0.002821pt;}
.lsa{letter-spacing:-0.002656pt;}
.ls15{letter-spacing:-0.002324pt;}
.ls16{letter-spacing:-0.001660pt;}
.ls5{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.042488pt;}
.lse{letter-spacing:0.047799pt;}
.ls10{letter-spacing:0.098254pt;}
.ls12{letter-spacing:0.236340pt;}
.lsc{letter-spacing:0.430192pt;}
.ls11{letter-spacing:0.483303pt;}
.lsb{letter-spacing:0.586868pt;}
.ws1d{word-spacing:-0.788686pt;}
.ws49{word-spacing:-0.713336pt;}
.ws9{word-spacing:-0.687777pt;}
.ws35{word-spacing:-0.496580pt;}
.ws29{word-spacing:-0.363805pt;}
.wsa{word-spacing:-0.300073pt;}
.ws3c{word-spacing:-0.207130pt;}
.ws23{word-spacing:-0.177919pt;}
.ws21{word-spacing:-0.018589pt;}
.ws4{word-spacing:0.000000pt;}
.ws47{word-spacing:0.313184pt;}
.ws12{word-spacing:0.318661pt;}
.wsc{word-spacing:0.355838pt;}
.ws41{word-spacing:0.459735pt;}
.ws40{word-spacing:0.461395pt;}
.ws2d{word-spacing:0.472681pt;}
.ws42{word-spacing:0.551682pt;}
.ws43{word-spacing:0.553674pt;}
.ws44{word-spacing:0.555665pt;}
.ws3f{word-spacing:0.645953pt;}
.ws3a{word-spacing:0.735576pt;}
.ws10{word-spacing:0.738232pt;}
.ws45{word-spacing:0.742049pt;}
.ws2e{word-spacing:0.762131pt;}
.ws8{word-spacing:0.781550pt;}
.ws11{word-spacing:0.784371pt;}
.ws3e{word-spacing:0.830510pt;}
.wsd{word-spacing:0.844452pt;}
.ws7{word-spacing:0.919470pt;}
.ws1c{word-spacing:0.922789pt;}
.ws18{word-spacing:1.011749pt;}
.ws6{word-spacing:1.103364pt;}
.ws5{word-spacing:1.107347pt;}
.ws48{word-spacing:1.236139pt;}
.ws1{word-spacing:1.568742pt;}
.ws3{word-spacing:1.661021pt;}
.ws1f{word-spacing:1.792469pt;}
.ws3d{word-spacing:1.845579pt;}
.ws1a{word-spacing:1.954455pt;}
.ws0{word-spacing:2.030137pt;}
.ws38{word-spacing:2.081919pt;}
.ws25{word-spacing:2.490868pt;}
.ws28{word-spacing:2.573188pt;}
.ws2{word-spacing:2.583810pt;}
.ws20{word-spacing:2.697997pt;}
.ws34{word-spacing:2.753763pt;}
.ws22{word-spacing:3.197233pt;}
.wsf{word-spacing:3.414985pt;}
.ws26{word-spacing:3.908909pt;}
.ws13{word-spacing:3.975297pt;}
.ws27{word-spacing:4.017785pt;}
.ws33{word-spacing:4.105417pt;}
.ws1b{word-spacing:4.163838pt;}
.ws2f{word-spacing:4.293958pt;}
.ws19{word-spacing:4.527643pt;}
.ws3b{word-spacing:4.888792pt;}
.ws2b{word-spacing:5.603124pt;}
.ws24{word-spacing:6.128915pt;}
.wsb{word-spacing:6.142192pt;}
.ws30{word-spacing:7.180497pt;}
.ws1e{word-spacing:7.637244pt;}
.ws31{word-spacing:9.020764pt;}
.ws14{word-spacing:9.509378pt;}
.ws16{word-spacing:9.652775pt;}
.ws2a{word-spacing:10.574237pt;}
.ws36{word-spacing:10.579548pt;}
.ws15{word-spacing:10.632658pt;}
.ws37{word-spacing:10.826510pt;}
.ws32{word-spacing:10.964597pt;}
.ws2c{word-spacing:11.015052pt;}
.ws39{word-spacing:11.020363pt;}
.wse{word-spacing:14.647788pt;}
.ws17{word-spacing:15.314321pt;}
.ws46{word-spacing:721.415343pt;}
._17{margin-left:-720.630972pt;}
._3{margin-left:-3.652653pt;}
._4{margin-left:-2.398589pt;}
._0{margin-left:-1.292569pt;}
._2{width:1.666996pt;}
._1c{width:10.038820pt;}
._1{width:16.610209pt;}
._21{width:29.479470pt;}
._20{width:72.370921pt;}
._23{width:81.822873pt;}
._25{width:86.134092pt;}
._22{width:109.787043pt;}
._7{width:121.380332pt;}
._29{width:126.074940pt;}
._9{width:130.730379pt;}
._2c{width:137.293138pt;}
._2b{width:139.087598pt;}
._36{width:151.170828pt;}
._32{width:164.424474pt;}
._24{width:180.227575pt;}
._2e{width:187.202269pt;}
._2d{width:202.647042pt;}
._2a{width:207.234766pt;}
._31{width:217.959205pt;}
._a{width:224.823862pt;}
._12{width:245.367046pt;}
._14{width:261.850123pt;}
._34{width:272.456060pt;}
._b{width:292.832777pt;}
._33{width:294.480520pt;}
._26{width:312.360229pt;}
._28{width:315.808075pt;}
._30{width:319.171278pt;}
._19{width:351.733960pt;}
._15{width:369.703955pt;}
._13{width:410.838289pt;}
._2f{width:428.401992pt;}
._1e{width:447.441328pt;}
._1f{width:467.586683pt;}
._18{width:481.558644pt;}
._1a{width:496.371406pt;}
._16{width:512.024968pt;}
._6{width:525.486739pt;}
._35{width:535.924550pt;}
._1b{width:552.146391pt;}
._c{width:568.691540pt;}
._d{width:579.308763pt;}
._27{width:584.700608pt;}
._10{width:594.344421pt;}
._8{width:611.820326pt;}
._5{width:632.335130pt;}
._e{width:669.093848pt;}
._f{width:681.886431pt;}
._1d{width:709.895247pt;}
._11{width:763.224010pt;}
.fsf{font-size:13.277545pt;}
.fsd{font-size:16.596932pt;}
.fs8{font-size:18.621757pt;}
.fse{font-size:19.916318pt;}
.fsc{font-size:23.235704pt;}
.fs5{font-size:26.289540pt;}
.fs9{font-size:26.555091pt;}
.fs7{font-size:28.214784pt;}
.fsb{font-size:29.874477pt;}
.fs6{font-size:33.193863pt;}
.fs4{font-size:39.832636pt;}
.fs10{font-size:46.471409pt;}
.fs1{font-size:56.429568pt;}
.fs3{font-size:59.748954pt;}
.fsa{font-size:66.387727pt;}
.fs0{font-size:73.026499pt;}
.fs2{font-size:92.942817pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.ydc{bottom:31.059733pt;}
.ydb{bottom:43.059600pt;}
.yda{bottom:55.059467pt;}
.yb0{bottom:56.418000pt;}
.y72{bottom:57.700933pt;}
.yd9{bottom:67.059333pt;}
.ya8{bottom:74.976533pt;}
.ya6{bottom:74.976800pt;}
.ya7{bottom:76.309867pt;}
.ya1{bottom:186.375333pt;}
.ya2{bottom:187.708667pt;}
.ya5{bottom:197.121600pt;}
.ya3{bottom:197.121733pt;}
.ya4{bottom:198.454933pt;}
.y71{bottom:205.107867pt;}
.yaf{bottom:205.157200pt;}
.ya9{bottom:252.280000pt;}
.yae{bottom:284.491333pt;}
.yaa{bottom:288.671467pt;}
.yab{bottom:291.636267pt;}
.y70{bottom:293.775067pt;}
.yd6{bottom:296.375867pt;}
.yad{bottom:297.824667pt;}
.y6f{bottom:307.108400pt;}
.yac{bottom:316.827333pt;}
.y6e{bottom:326.111067pt;}
.y9f{bottom:328.204933pt;}
.ya0{bottom:329.538267pt;}
.y46{bottom:366.802133pt;}
.y45{bottom:380.802133pt;}
.y1c{bottom:390.299333pt;}
.y44{bottom:394.802133pt;}
.y43{bottom:408.802133pt;}
.y1b{bottom:408.966533pt;}
.yd5{bottom:417.584133pt;}
.y42{bottom:422.802133pt;}
.y1a{bottom:427.633733pt;}
.yd4{bottom:430.251800pt;}
.y41{bottom:436.802133pt;}
.y9a{bottom:440.087733pt;}
.yd3{bottom:442.917933pt;}
.y67{bottom:443.497200pt;}
.y19{bottom:446.300933pt;}
.y76{bottom:448.512800pt;}
.y7c{bottom:448.661467pt;}
.y40{bottom:450.802133pt;}
.y75{bottom:456.512800pt;}
.y66{bottom:457.497200pt;}
.yd2{bottom:459.363733pt;}
.y3f{bottom:464.802133pt;}
.y65{bottom:471.497200pt;}
.yd1{bottom:472.030733pt;}
.y18{bottom:472.526533pt;}
.y79{bottom:477.152133pt;}
.y3e{bottom:482.581600pt;}
.y8b{bottom:484.780400pt;}
.y64{bottom:487.386933pt;}
.yd0{bottom:488.476533pt;}
.y81{bottom:489.514933pt;}
.y17{bottom:491.193733pt;}
.y8a{bottom:491.447067pt;}
.y7b{bottom:492.639467pt;}
.y9e{bottom:494.321733pt;}
.y80{bottom:500.714933pt;}
.y9d{bottom:500.988400pt;}
.ycf{bottom:501.143667pt;}
.y63{bottom:505.166400pt;}
.y3d{bottom:507.920267pt;}
.y16{bottom:509.860933pt;}
.y6b{bottom:510.072533pt;}
.y9c{bottom:515.873067pt;}
.yce{bottom:517.589467pt;}
.y62{bottom:519.166400pt;}
.y3c{bottom:521.920267pt;}
.y15{bottom:528.528133pt;}
.ycd{bottom:530.256467pt;}
.y61{bottom:533.166400pt;}
.y3b{bottom:535.920267pt;}
.ycc{bottom:546.702267pt;}
.y60{bottom:549.056133pt;}
.y3a{bottom:549.920267pt;}
.y14{bottom:554.753733pt;}
.ycb{bottom:563.148400pt;}
.y39{bottom:563.920267pt;}
.y9b{bottom:564.222400pt;}
.y5f{bottom:566.835733pt;}
.y13{bottom:573.420933pt;}
.y91{bottom:573.620400pt;}
.y38{bottom:577.920267pt;}
.yca{bottom:579.594667pt;}
.y5e{bottom:580.835733pt;}
.y12{bottom:592.088133pt;}
.yc9{bottom:592.261667pt;}
.y97{bottom:592.705067pt;}
.y37{bottom:595.699733pt;}
.y5d{bottom:596.725467pt;}
.yc8{bottom:608.707467pt;}
.y90{bottom:609.486400pt;}
.y5c{bottom:614.505067pt;}
.y11{bottom:618.313733pt;}
.y96{bottom:620.624400pt;}
.y8d{bottom:621.020400pt;}
.y36{bottom:621.038267pt;}
.yc7{bottom:625.153733pt;}
.y5b{bottom:628.505067pt;}
.y35{bottom:635.038267pt;}
.y10{bottom:636.980933pt;}
.yc6{bottom:641.599867pt;}
.y5a{bottom:644.394800pt;}
.y95{bottom:647.877067pt;}
.y34{bottom:649.038267pt;}
.y89{bottom:649.105067pt;}
.yd{bottom:655.646533pt;}
.yf{bottom:655.648133pt;}
.y88{bottom:655.771733pt;}
.yc5{bottom:658.046000pt;}
.ye{bottom:659.529733pt;}
.y59{bottom:662.174267pt;}
.y33{bottom:663.038267pt;}
.y7f{bottom:664.959200pt;}
.y83{bottom:673.399733pt;}
.yc{bottom:674.313733pt;}
.yc4{bottom:674.492267pt;}
.y32{bottom:677.038267pt;}
.y58{bottom:687.512933pt;}
.yc3{bottom:690.938400pt;}
.y31{bottom:691.038267pt;}
.yb{bottom:692.980933pt;}
.y57{bottom:701.512933pt;}
.yc2{bottom:703.605533pt;}
.y6a{bottom:704.343867pt;}
.y78{bottom:705.468800pt;}
.y30{bottom:706.928133pt;}
.ya{bottom:711.648133pt;}
.y7a{bottom:713.206800pt;}
.y7e{bottom:714.998000pt;}
.y56{bottom:715.512933pt;}
.y69{bottom:716.343867pt;}
.yc1{bottom:720.051333pt;}
.y2f{bottom:724.707600pt;}
.y55{bottom:729.512933pt;}
.yd8{bottom:735.642933pt;}
.yc0{bottom:736.497467pt;}
.y2e{bottom:738.707600pt;}
.y54{bottom:743.512933pt;}
.y9{bottom:748.842133pt;}
.y2d{bottom:752.707600pt;}
.ybf{bottom:752.943733pt;}
.y53{bottom:757.512933pt;}
.y2c{bottom:766.707600pt;}
.y98{bottom:767.684400pt;}
.ybe{bottom:769.389867pt;}
.y8{bottom:774.176533pt;}
.y52{bottom:775.292400pt;}
.y99{bottom:779.159067pt;}
.y2b{bottom:780.707600pt;}
.y8f{bottom:783.679733pt;}
.ybd{bottom:785.836000pt;}
.y3{bottom:787.663600pt;}
.y2a{bottom:794.707600pt;}
.ybc{bottom:798.504200pt;}
.y7{bottom:799.510933pt;}
.y51{bottom:800.630933pt;}
.y29{bottom:810.597333pt;}
.y94{bottom:810.784400pt;}
.ybb{bottom:811.170333pt;}
.y50{bottom:814.630933pt;}
.y8e{bottom:815.283067pt;}
.y2{bottom:817.662800pt;}
.yba{bottom:823.836467pt;}
.y8c{bottom:827.949733pt;}
.y28{bottom:828.376933pt;}
.y4f{bottom:828.630933pt;}
.y93{bottom:834.703733pt;}
.yb9{bottom:840.282267pt;}
.y27{bottom:842.376933pt;}
.y4e{bottom:842.630933pt;}
.y26{bottom:856.376933pt;}
.y92{bottom:856.623067pt;}
.yb8{bottom:856.728400pt;}
.y87{bottom:858.498400pt;}
.y4d{bottom:860.410533pt;}
.y86{bottom:865.165067pt;}
.yd7{bottom:870.340133pt;}
.y25{bottom:870.376933pt;}
.yb7{bottom:873.174667pt;}
.y7d{bottom:873.752400pt;}
.y85{bottom:880.949733pt;}
.y24{bottom:884.376933pt;}
.y4c{bottom:885.749067pt;}
.y84{bottom:887.616400pt;}
.yb6{bottom:889.620800pt;}
.y23{bottom:898.376933pt;}
.y4b{bottom:899.749067pt;}
.y82{bottom:900.170400pt;}
.yb5{bottom:906.066933pt;}
.y22{bottom:912.376933pt;}
.y4a{bottom:913.749067pt;}
.yb4{bottom:922.513200pt;}
.y6d{bottom:925.627067pt;}
.y21{bottom:926.376933pt;}
.y49{bottom:927.749067pt;}
.y74{bottom:929.012133pt;}
.y77{bottom:936.750133pt;}
.y73{bottom:937.181333pt;}
.y6c{bottom:937.627067pt;}
.yb2{bottom:938.959333pt;}
.y48{bottom:941.749067pt;}
.yb3{bottom:942.019333pt;}
.y1f{bottom:942.266667pt;}
.y20{bottom:945.156667pt;}
.yb1{bottom:959.184933pt;}
.y47{bottom:959.528533pt;}
.y1e{bottom:960.046133pt;}
.y1d{bottom:1014.730533pt;}
.y68{bottom:1015.326667pt;}
.y6{bottom:1017.678400pt;}
.y5{bottom:1046.772800pt;}
.y4{bottom:1073.972800pt;}
.h11{height:9.705886pt;}
.hf{height:12.132357pt;}
.h13{height:13.612505pt;}
.h10{height:14.558828pt;}
.ha{height:14.692567pt;}
.he{height:16.985300pt;}
.h16{height:18.332971pt;}
.h7{height:19.217654pt;}
.hb{height:19.411771pt;}
.h12{height:20.625007pt;}
.hd{height:21.838243pt;}
.h9{height:22.261464pt;}
.h14{height:23.570962pt;}
.h8{height:26.189958pt;}
.h6{height:29.117657pt;}
.h15{height:36.665941pt;}
.h3{height:44.522929pt;}
.h5{height:47.141925pt;}
.hc{height:52.379916pt;}
.h2{height:57.617908pt;}
.h4{height:67.941199pt;}
.h1{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x50{left:31.202133pt;}
.x37{left:52.728267pt;}
.xf{left:54.246667pt;}
.xe{left:58.026267pt;}
.x9{left:76.556400pt;}
.x5{left:77.522267pt;}
.xd{left:96.675467pt;}
.x8{left:97.641467pt;}
.x39{left:118.117733pt;}
.x10{left:119.636133pt;}
.x18{left:129.096133pt;}
.x4f{left:155.150800pt;}
.x11{left:204.094533pt;}
.x3f{left:221.393333pt;}
.x4e{left:223.260667pt;}
.x42{left:231.873733pt;}
.x3a{left:234.496667pt;}
.x1{left:239.732533pt;}
.xa{left:241.044133pt;}
.x3d{left:241.932400pt;}
.x40{left:248.486933pt;}
.xb{left:251.987867pt;}
.x41{left:270.767800pt;}
.x26{left:325.038133pt;}
.x22{left:335.415467pt;}
.x27{left:343.189467pt;}
.x38{left:354.387067pt;}
.x6{left:363.444000pt;}
.x44{left:368.434533pt;}
.x25{left:371.832133pt;}
.x2b{left:376.727600pt;}
.x7{left:378.788133pt;}
.x24{left:387.621467pt;}
.x23{left:397.136133pt;}
.xc{left:411.044667pt;}
.x45{left:414.460400pt;}
.x2c{left:419.789333pt;}
.x16{left:423.306800pt;}
.x4d{left:475.202000pt;}
.x4c{left:476.535333pt;}
.x36{left:483.495867pt;}
.x35{left:484.829200pt;}
.x1d{left:486.338133pt;}
.x1e{left:489.764133pt;}
.x12{left:492.115467pt;}
.x1b{left:494.394800pt;}
.x1c{left:503.103467pt;}
.x4a{left:504.180533pt;}
.x48{left:508.067867pt;}
.x1a{left:509.679467pt;}
.x2f{left:516.361600pt;}
.x28{left:517.269733pt;}
.x3b{left:520.484533pt;}
.x1f{left:523.279467pt;}
.x4{left:524.504667pt;}
.x3{left:525.980267pt;}
.x3c{left:531.353333pt;}
.x3e{left:535.621000pt;}
.x2{left:541.722133pt;}
.x31{left:543.449867pt;}
.x32{left:546.414667pt;}
.x43{left:549.146800pt;}
.x49{left:551.871333pt;}
.x29{left:553.661200pt;}
.x2a{left:556.329467pt;}
.x30{left:557.200400pt;}
.x19{left:560.232800pt;}
.x14{left:585.640133pt;}
.x13{left:587.294133pt;}
.x21{left:600.121467pt;}
.x20{left:625.181467pt;}
.x17{left:626.338133pt;}
.x33{left:630.433867pt;}
.x34{left:633.398667pt;}
.x4b{left:636.787733pt;}
.x15{left:673.514133pt;}
.x46{left:676.333067pt;}
.x47{left:679.297867pt;}
.x2d{left:680.434800pt;}
.x2e{left:683.399600pt;}
}
